<div id="users-to-follow" class="Box">
	<h4>Following to</h4>
	<div class="ToFollow" *ngFor="let user of users">
		<div class="ToFollow__Container">
			<img [src]="'assets/pics/' + user.photo" [alt]="user.username" />
			<div>
				<span class="ToFollow__Container__User">{{ user.username }}</span>
			</div>
		</div>
	</div>
</div>
